<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2017-09-26 21:00:00.00 GD 02h36'43.25" E 64d37'21.26" N</id>
<person>
<lastname>nucléaire 2017</lastname>
<firstname>Russie Incident </firstname>
<sex>0</sex>
</person>
<birthdatehourut>2017-09-26 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2017-09-26 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2017-09-27 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2017-09-27 00:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Gorod Severodvinsk</county>
<city>Nyonoksa</city>
<longitude>02h36'43.25" E</longitude>
<latitude> 64d37'21.26" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Arkhangelsk Oblast</state>
<country>Russie</country>
</horoscope>
